<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="983">
  <sprite>sGTemple</sprite>
  <solid>false</solid>
  <visible>true</visible>
  <depth>100</depth>
  <persistent>false</persistent>
  <parent>oSolid</parent>
  <mask/>
</object>
